﻿

.cookie-banner {
  position: fixed;
  width: 100%;
  transform: translate3d(0, -100px, 0);
  -webkit-transform: translate3d(0, -100px, 0);
  -moz-transform: translate3d(0, -100px, 0);
  min-height: 50px;
  padding: 10px 130px 10px 10px;
  background-color: #2AD354;
  text-align: center;
  color: #fff;
  justify-content: center; }

  .cookie-banner .accept {
    background: #fff;
    margin: 0 5px;
    padding: 5px 10px;
    color: #2AD354;
    min-width: 100px;
    text-align: center;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -14px; }

  .cookie-banner .close {
    margin-left: 10px;
    color: #fff;
    font-size: 32px;
    position: absolute;
    right: 10px; }

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
 .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left;}
 .col-md-3{width:25%;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.bars.active .bar:first-of-type{top:45%;-ms-transform:rotate(45deg);transform:rotate(45deg);-ms-transform-origin:center;transform-origin:center}
.bars.active .bar:nth-of-type(2){display:none}
.bars.active .bar:last-of-type{bottom:45%;-ms-transform:rotate(135deg);transform:rotate(135deg);-ms-transform-origin:center;transform-origin:center}
.bar{position:absolute;z-index:1;background:#fff;height:4px;width:calc(100% - 12.5px);transition:all .25s ease-in-out}
.bar:first-of-type{top:25%}
.bar:nth-of-type(2){top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.bar:last-of-type{bottom:25%}
